/*
 Theme Name:     kretaimpressionen Child Theme
 Template:       kretaimpressionen
 Version:        1.0.0
*/
 
@import url("../kretaimpressionen/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


.frontpage-slider .et_pb_slide_content {
	font-size:16px!important;
	line-height:20px;
}

.et_pb_slides {
	border-bottom: 3px solid #a40000;
}

.columns {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    	-moz-column-count: 2; /* Firefox */
    	column-count: 2;
}

.sub-menu {
	background: #2165AE!important;
}


.et_pb_main_blurb_image {
	margin-bottom:0px;
}

.et_pb_blurb_container {
	background:#fff;
	color:#1c8600;
	font-size:22px;
	padding:10px;
	left: 0;
    	margin: 0 auto;
   	 max-width: 250px;
   	 padding: 10px;
   	 position: absolute;
   	 right: 0;
   	 top: 80%;
}

#footer-widgets .et_pb_social_media_follow li::before {
	border-style:none;
	
}

#footer-widgets .et_pb_social_media_follow li {
	padding-left:0px;
}

.current-menu-item a {
	color: #fff!important;
}

#main-header {
	background:transparent!important;
}

#main-header.et-fixed-header {
	background: #2165AE!important;
}

.nav ul li a:hover, .et_mobile_menu li a:hover {
	opacity:1!important;
	background:rgba(0, 0, 0, 0.3)!important;
}

.sub-menu .current-menu-item a {
	opacity:1!important;
	background:rgba(0, 0, 0, 0.3)!important;
}

.zoom-in img:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.zoom-in img{
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.et-social-icon a {
	width:35px;
	height:35px;
	border-radius:20px;
	color:#fff;
	line-height: 36px;
	font-size: 18px;
}

.et-social-facebook a {
	background: #3b5998;
}

.et-social-google-plus a {
	background: #dd4b39;
}

.et-social-twitter a {
	background: #007bb6;
}

.et-social-icons li {
	margin-left:0px!important;
}

#footer-bottom {
	padding: 25px 0;
}

.iworx {
	padding-top:10px;
	width:200px;
	float:left;
}

.slider-inner .et_pb_slide {
	padding-top:0px!important;
}

.slider-inner .et_pb_slide_description {
	padding: 4% 8% !important;
}

.slider-inner .et_pb_slide_description .et_pb_slide_content{
	padding:40px!important;
	margin: 0 auto;
    	max-width: 400px;
	font-size:36px;
	line-height: 36px;
}

#logo {
	max-height:65%!important;
}

.widgettitle {
	text-align:center;
	background:#2165AE;
	color:#fff;
	padding: 10px;
	cursor:pointer;
}

.et_pb_widget_area_left {
	padding-right:0px!important;
	border:0px!important;
}

#menu-west-crete {
	border:1px solid #b7b7b7;
    	padding-top: 20px !important;
	padding-bottom: 20px !important;
	height: 590px;
    	overflow-y: scroll;
}

#menu-central-crete {
	border:1px solid #b7b7b7;
    	padding-top: 20px !important;
	padding-bottom: 20px !important;
	height: 590px;
    	overflow-y: scroll;
}

#menu-east-crete {
	border:1px solid #b7b7b7;
    	padding-top: 20px !important;
	padding-bottom: 20px !important;
	height: 590px;
    	overflow-y: scroll;
}

.et_pb_widget ul li {
	padding-left: 20px !important;
	padding-top:3px;
	padding-bottom:3px;
}

.et_pb_widget ul li:hover {
	background:#0041a3;
}

.et_pb_widget ul li:hover a{
	color:#fff!important;
}

.et_pb_widget ul li.current-menu-item {
	background:#0041a3;
} 

.et_pb_widget ul li.current-menu-item a {
	color:#fff!important;
}

.et_pb_widget.widget_nav_menu {
	margin-bottom:20px!important;
}

#text-4{
	margin-bottom:10px!important;
}

#text-5{
	margin-bottom:10px!important;
}

#text-6{
	margin-bottom:10px!important;
}

.page-id-73 #envirabox-title-float-main {
	display:block!important;
	margin-right:0px!important;
}

#envirabox-title-float-main {
	display:none!important;
}

.footer-widget h4 {
	color:#fff!important;
}

#footer-widgets .footer-widget li::before {
	border:0px!important;
}

#footer-widgets .footer-widget li {
	padding-left:0px!important;
	padding-bottom:0px!important;
	margin-bottom:0px!important;
	line-height:22px;
}


#footer-widgets .footer-widget li:hover {
	background:transparent;
}

.et_pb_widget.widget_nav_menu ul li {
	margin-bottom:0px!important;
}

#footer-widgets .footer-widget li a {
	font-size:14px!important;
}

#frontpage-blog .entry-title{
	text-align:center;
	font-weight:bold;
}

#frontpage-blog .post-meta {
	text-align:center;
	font-size: 14px;
}

#frontpage-blog .post-content {
	text-align:center;
}

#frontpage-blog .more-link {
	text-align:center;
	background: #2e8dc7;
	border:1px solid #2e8dc7;
	color: #fff;
	max-width: 150px;
	margin: 0px auto;
	padding: 8px;
	border-radius: 5px;
	font-size: 14px;
	margin-top:20px;
}

.more-link {
	text-align:center;
	background: #2e8dc7;
	border:1px solid #2e8dc7;
	color: #fff;
	max-width: 150px;
	margin: 0px auto;
	padding: 5px 10px;
	border-radius: 5px;
	font-size: 16px;
	margin-top:20px;
}

.more-link:hover { 
	background:#fff;
	color:#2e8dc7;
}

.et_pb_blog_grid .post-content p{
	margin-bottom:20px;
}

#frontpage-blog .more-link:hover { 
	background:#fff;
	color:#2e8dc7;
}

#frontpage-blog .et_pb_post {
	margin-bottom:0px!important;
}

input.wpcf7-form-control {
	padding: 8px !important;
	border-radius: 4px;
	width:400px;
}

.wpcf7-form {
	margin-top:20px;
}

.wpcf7-textarea {
	resize:none;
	border-radius: 4px;
}

.wpcf7-submit {
	background:#2e8dc7;
	color:#fff;
	max-width: 100px;
	margin: 0px auto;
	padding: 10px;
	border-radius: 5px;
	font-size: 16px;
	margin-top: 10px;
	border: 1px solid #2e8dc7;
	cursor:pointer;
}

.wpcf7-submit:hover {
	background:#fff;
	color:#2e8dc7;
}

.footer-widget .et_pb_widget ul li.current-menu-item {
	background:transparent!important;
}

table thead th {
	background: #2165AE;
	color: #fff !important;
}

table {
    margin-bottom: 50px !important;
    border: 1px solid #ccc!important;
}

.blue-cell {
	background: #2165AE;
	color: #fff !important;
}

.single-post #main-header {
	background: #2165AE!important;
}
	
#mobile_menu {
	background: #2165AE!important;
}

@media only screen and (max-width: 980px) { 
	.et_mobile_menu li li {
		padding:0px!important;
	}

	.et_mobile_menu {
		padding:3%!important;
	}
	
	.mobile_menu_bar::before{
		color: #fff!important;
	}

	.columns {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
    		-moz-column-count: 1; /* Firefox */
    		column-count: 1;
	}
	
	#footer-widgets .footer-widget .fwidget:last-child {
		margin: 0px auto;
		width: 400px;
		text-align: center;
	}
	
	.iworx {
		text-align:center;
	}

	.bbpress #secondary.widget-area {
		width:100%!important;
	}

	.et_pb_column_1_4 .et_pb_widget_area.et_pb_sidebar_3 {
		display:none;
	}

	.et_pb_column_1_4 .et_pb_widget_area.et_pb_sidebar_0 {
		margin-bottom:20px!important;
	}

	.et_pb_column_1_4 .et_pb_widget_area.et_pb_sidebar_1 {
		margin-bottom:20px!important;
	}

	.et_pb_column_1_4 .et_pb_widget_area.et_pb_sidebar_2 {
		margin-bottom:20px!important;
	}

	.et_pb_column_1_4 .et_pb_widget_area .et_pb_widget.widget_nav_menu {
		margin-bottom:10px!important;
	}

	.et_pb_slider .et_pb_container {
		width:100%!important;
	}

	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content {
		font-size:28px;
	}
	
	.slider-inner .et_pb_slide_description .et_pb_slide_content {
		padding:10px!important;
	}

	.forum-archive.bbpress .et_pb_column.et_pb_column_2_3.et_pb_column_0 {
		width:100%!important;
		margin-right:0px!important;
	}

	.forum-archive.bbpress .et_pb_column.et_pb_column_1_3.et_pb_column_1 { 
		width:100%!important;
	}

	.single.single-post #widget-area {
		width:100%!important;
	}
}

.frontpage-map.et_pb_row.et_pb_row_fullwidth {
	width:100%!important;	
	max-width: 100% !important;
}

.lmm-panel {
	display:none;
}

#envirabox-title-float-wrap {
	border:0px!important;
}

#nav_menu-2 .menu-west-crete-container {
	display:none;
}

#nav_menu-3 .menu-central-crete-container {
	display:none;
}

#nav_menu-4 .menu-east-crete-container {
	display:none;
}

.et_pb_row.et_pb_row_fullwidth {
	width:100%!important;
	max-width:100%!important;
}



.page-id-143 #main-header {
	background: #2165AE!important;
}

.author.vcard {
	display:none;
}

.forum.bbpress #main-header{
	background: #2165AE!important;
}

.forum-archive #main-header{
	background: #2165AE!important;
}

#left-area ul, .entry-content ul {
	padding:0px;
}

#bbpress-forums ul {
	font-size:18px;
}

#bbpress-forums .bbp-forum-info .bbp-forum-content {
	font-size:14px;
	padding:5px;
	margin:0px!important;
}

#bbpress-forums {
	font-size:14px;
}

#bbpress-forums input[type="text"] {
	padding: 5px;
	border: 1px solid #ddd;
}

#bbpress-forums #bbp_topic_submit {
	background: #2e8dc7;
	border: 1px solid #2e8dc7;
	color:#fff;
	padding: 10px 20px;
	border-radius: 3px;
}

#bbpress-forums #bbp_topic_submit:hover {
	background:#fff;
	color:#2e8dc7;
	cursor:pointer;
}

.bbpress #main-header {
	background: #2165AE!important;
}

#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {
	background: #2165AE;
	color:#fff;
}

.bbp-the-content.wp-editor-area {
	border:1px solid #ddd;
}

.bbpress .bbp-forum-title {
	font-weight:bold;
	color:#423f3f;
	padding-left:10px;
}

#bbpress-forums ul.bbp-forums {
	border: 1px solid #cee1ef !important;
}

li.bbp-forum-freshness {
	font-size:16px;
}

li.bbp-forum-topic-count {
	font-size:16px;
}

#bbpress-forums .bbp-forums-list li {
	display:inline-block;
	width: 45%;
}

.bbpress .favorite-toggle {
	color:#fff;
}

.bbpress .subscription-toggle {
	color:#fff;
}

#bbp_reply_submit {
	background:#2e8dc7;
	border: 1px solid #2e8dc7;
	color:#fff;
	padding: 10px 20px;
	border-radius: 3px;
}

#bbp_reply_submit:hover {
	background: #fff;
	color: #2e8dc7;
	cursor: pointer;
}

#bbpress-forums .bbp-forums-list .bbp-forum-link{
	font-size:18px;
	font-weight:bold;
}

#bbp_search_submit {
	background:#d6e7f6;
	border: 1px solid #2e8dc7;
	padding: 5px 20px;
	border-radius: 3px;
}


#bbp_search_submit:hover {
	background: #fff;
	color: #2e8dc7;
	cursor: pointer;
}

.bbpress a {
	color: #2e8dc7;
}

#bbpress-forums .bbp-forums-list {
	border-left:0px;
	
}

.forum-archive.bbpress .bbp-forum-title {
	display:block;
	padding:5px;
	font-size:25px;
}

.bbp-body  .bbp-forum-topic-count {
	font-size: 14px;
	max-width: 50px;
	margin-right: 20px !important;
	margin-left: 20px !important;
	background:#d6e7f6!important;
	border-radius:5px;
	color: #2e8dc7;
	border:1px solid #2e8dc7;
}

.bbp-body  .bbp-forum-reply-count {
	font-size: 14px;
	max-width: 50px;
	background:#d6e7f6!important;
	border-radius:5px;
	border:1px solid #2e8dc7;
	color: #2e8dc7;
}

.bbp-body  li.bbp-forum-freshness {
	width:25%;
	text-align:left;
}

.bbp-body  .bbp-forum-freshness > a {
	text-align:center;
	font-size:14px;
	display: block;
}

.bbp-body  .bbp-topic-freshness > a {
	font-size:14px;
}

.bbp-body .bbp-forum-freshness .bbp-topic-meta {
	margin:0px!important;
	text-align:center;
}



.forum-titles li {
	font-size:16px;
}

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {
	background: none;
}
 
.bbpress .bbp-forum-title {
	background:transparent!important;
	border:0px!important;
}

.bbpress .widget-area .widget {
	margin-bottom:40px;
	border:1px solid #cee1ef;
}

.bbpress .widget-area .widget ul{
	padding:10px;
}

.bbpress .widget-area .widget .bbp-logged-in {
	padding:10px;
}

.bbpress .widget-area .widget .bbp-login-form {
	padding:10px;
}

.widget.widget_display_forums .bbp-forum-title{
	font-weight:100;
	line-height:16px;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 16px;
}

.widget.widget_display_topics .bbp-forum-title{
	font-weight:100;
	line-height:19px;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 16px;
}

#bbpress-forums ul.odd {
	background-color: #f7fafe!important;
}

.bbpress  #secondary.widget-area {
	width: 20%;
	float: left;
}

.et_pb_widget {
	margin-bottom:30px;
}

.et_pb_widget_area .widget {
	margin-bottom:30px;
}

.bbp-forums .bbp-forum-title {
	color: #423f3f;
	font-weight: 600;
}

.bbp-forums .bbp-forum-title:hover {
	color: #2e8dc7;
}

.bbp-forums .bbp-forums-list .bbp-forum-link {
	color: #423f3f;
}

.bbp-forums .bbp-forums-list .bbp-forum-link:hover  {
	color: #2e8dc7;
}

.bbp-forums .bbp-forum-freshness a {
	color: #423f3f;
}

.bbp-forums .bbp-forum-freshness a:hover {
	color: #2e8dc7;
}

.bbpress-custom-sidebar .widget-title {
	text-align:center;
	background:#2165AE;
	color:#fff;
	padding: 10px;
	margin-bottom: 10px;
}

#secondary.widget-area .widget-title {
	text-align:center;
	background:#2165AE;
	color:#fff;
	padding: 10px;
	margin-bottom: 10px;
}

.bbpress-custom-sidebar .widget a {
	color:#423f3f;
}

.bbpress-custom-sidebar .widget a:hover {
	color: #2e8dc7;
}

#secondary.widget-area .widget a {
	color: #423f3f;
}

#secondary.widget-area .widget a:hover {
	color: #2e8dc7;
}

.bbpress a {
	color: #423f3f;
}

.bbpress a:hover {
	color: #2e8dc7;
}

#bbpress-forums div.bbp-reply-content {
	font-size:14px;
}

#bbpress-forums div.bbp-reply-author {
	font-size:16px!important;
}

.bbp-reply-header .bbp-meta a {
	color: #2e8dc7!important;
}

.bbp-breadcrumb a {
	color: #2e8dc7!important;
}

#bbpress-forums > div.bbp-forum-content {
	margin-left:0px!important;
}

.bbp-header #subscription-toggle {
	float: right;
	font-size:12px;
}

#subscription-toggle .subscription-toggle {
	float:right;
	background:#2165AE;
	border:1px solid #2165AE;
	color:#fff;
    	border-radius: 3px;
    	padding: 1px 12px;
    	font-size: 13px;
    	margin-left: 10px;
}

#subscription-toggle .subscription-toggle:hover {
	background:#d6e7f6;
	color:#2165AE;
}

#subscription-toggle:hover {
	color:#2165AE;
}

.bbp-topic-title .bbp-topic-permalink {
	font-weight:600;
}

#bbpress-forums div.bbp-forum-content {
	clear:both;
	color:#423f3f;
	padding:0px!important;
	margin-left:0px!important;
	font-size:16px;
}

.single-post #widget-area {
	width:20%;
	float:left;
}

.single-post .et_pb_widget {
	width:100%;
}

#bbpress-forums div.bbp-search-form {
	margin-bottom:10px;
}

 {
	background: 
}

#user-submit{
	background: #d6e7f6;
	border: 1px solid #2e8dc7;
	padding: 10px 20px;
	border-radius: 3px;
}

#user-submit:hover {
	background:#fff;
	color:#2e8dc7;
	cursor:pointer;
}

.button.logout-link {
	background: #d6e7f6;
	border: 1px solid #2e8dc7;
	padding: 5px 10px;
	border-radius: 3px;
	font-size:14px;
}

.button.logout-link:hover {
	background:#fff;
	color:#2e8dc7!important;
	cursor:pointer;
}

.bbp-logged-in h4 {
	margin-bottom:0px!important;
}

#bbpress-forums div.wp-editor-container {
	border:1px solid #eee;
}

.forum-thumb {
	float:left;
	margin-right:10px;
	max-width: 20px;
}

.front-forum-item {
	display:block;
	margin-bottom: 20px;
	border-bottom: 1px solid #e1eef5;
	padding-bottom: 5px;
}

#bbpress-forums .bbp-topic-freshness p.bbp-topic-meta {
	text-align:center;
}

#bbpress-forums li.bbp-header {
	border-top:0px!important;
}

#bbpress-forums ul.bbp-replies {
	border: 1px solid #cee1ef!important;
}

li.bbp-forum-info {
	width: 50%!important;
}

#bbpress-forums div.bbp-reply-author img.avatar {
	border: 1px solid #cee1ef!important;
}

#bbpress-forums div.bbp-reply-header {
	background-color: #f0f8ff!important;
	border-bottom: #cee1ef 1px solid;
}

#bbpress-forums div.odd {
	background-color: #fff!important;
}

#bbpress-forums fieldset.bbp-form {
	border: 1px solid #cee1ef !important;
}

.bbp-pagination-links span.current {
	background: #2165AE!important;
	color: #fff!important;
}

.bbp-pagination-links a:hover {
	color: #fff!important;
	background: #2165AE!important;
}

.bbp-pagination-links a {
	border: 1px solid #2e8dc7;

}

.bbp-header .bbp-reply-content  {
	font-size:16px!important;
}

.bbp-header .forum-titles li {
	font-weight: normal;
}

li.bbp-header div.bbp-reply-content span#favorite-toggle {
	font-size:12px;
}

#bbpress-forums hr {
	border:none;
	height: 1px;
	background-color: #cee1ef;
	margin: 20px 20px 24px 0px;
}

blockquote {
	margin: 20px 20px 30px;
	padding-left: 20px;
	border-left: 5px solid;
	font-style: italic;
	border-color: #2165AE;
}

#footer-bottom .et-social-icons a {
	color:#fff!important;
	
}

#footer-bottom .icon::before {
	font-size: 18px;
}

#bbpress-forums ul.bbp-topics {
	border:1px solid #cee1ef !important;
}

.type-topic li.bbp-topic-voice-count {
	background: #2e8dc7!important;
	color: #fff;
	border-radius: 3px;
	max-width: 50px;
	font-size: 12px;
	margin-left: 10px !important;
}

.type-topic li.bbp-topic-reply-count {
	background: #2e8dc7!important;
	color: #fff;
	border-radius: 3px;
	max-width: 50px;
	font-size: 12px;
	margin-left: 10px !important;
}

.bbpress-custom-sidebar.et_pb_widget_area .widget{
	border:1px solid #cee1ef !important;
}

.bbpress-custom-sidebar.et_pb_widget_area .widget ul{
	padding:10px!important;
}

.bbpress-custom-sidebar.et_pb_widget_area .widget .bbp-logged-in {
	padding:10px;
}

.bbp-login-form {
	padding:10px;
}

.fb-page {
	float:right;
	margin-right: 20px;
	border-bottom: 1px solid #fff;
	width:300px;
}

.addtoany_share_save_container {
	max-width: 1080px;
	margin: 0px auto!important;
	margin-bottom: 50px!important;
}

.a2a_kit {

}

.home .addtoany_share_save_container {
	display:none;
}

.bbp-forum .forum-description {
	font-size:14px;
}

.topic_count {
	display:inline-block;
	margin-right: 10px;
	background: #2e8dc7 !important;
	color: #fff;
	border-radius: 5px;
	font-size: 12px;
	max-width: 50px;
	margin-left: 20px;
	margin-right: 20px;
	width: 10%;
	text-align: center;
}

.post_count {
	display:inline-block;
	margin-right: 10px;
	background: #2e8dc7 !important;
	color: #fff;
	border-radius: 5px;
	font-size: 12px;
	max-width: 50px;
	width: 10%;
	text-align: center;
}

.bbp-forum b {
	font-weight:600;
}

.freshness_link {
	display: inline-block;
	font-size: 12px;
	text-align: center;
	width: 24%;
}

.bbp-topic-voice-count {
	margin-right:10px!important;
}

.li.bbp-topic-title {
	width:50%!important;
}

.example_responsive_1 { 
	width: 320px; 
	height: 100px;
	float:left;
}

@media only screen and (max-width: 480px) { 
	.bbp-forum-topic-count {
		display:none;
	}

	.bbp-forum-reply-count {
		display:none;
	}

	li.bbp-forum-info {
    		width: 100% !important;
	}

	.bbp-body li.bbp-forum-freshness {
		width: 100% !important;
	}

	.bbp-body .bbp-forum-freshness > a {
		text-align:left;
		padding-left: 10px;
	}

	.bbp-body .bbp-forum-freshness .bbp-topic-meta {
		text-align:left;
		padding-left: 10px;
	}

	.bbp-header .forum-titles .bbp-forum-freshness {
		display:none;
	}

	.topic_count {
		display:none;
	}

	.post_count {
		display:none;
	}

	#bbpress-forums .bbp-forums-list li{
		width:100%;
	}

	.freshness_link {
		width:100%;
		text-align:left;
	}

	.bbp-topic-voice-count {
		display:none;
	}

	.bbp-topic-reply-count {
		display:none;
	}

	li.bbp-topic-title {
		width:100%;
	}

	li.bbp-topic-freshness {
		width:100%;
	}

	li.bbp-topic-freshness {
		text-align:left;
	}

	#bbpress-forums .bbp-topic-freshness p.bbp-topic-meta {
		text-align:left;
	}

	.bbp-header .forum-titles .bbp-topic-freshness {
		display:none;
	}
}